Перейти к содержанию

MediaWiki:Common.css: различия между версиями

Материал из Wiki Sestrica
Нет описания правки
Нет описания правки
Строка 1: Строка 1:


/* Скрываем ссылку "Обсуждение"*/
/* Скрываем ссылку "Обсуждение"*/
body.anon#ca-talk,  
body.anon #ca-talk,  
body.anon #ca-talk {
body.anon #ca-talk {
     display: none !important;
     display: none !important;
Строка 7: Строка 7:


/* Скрываем правый блок ссылок "Править/История etc"*/
/* Скрываем правый блок ссылок "Править/История etc"*/
body.anon#right-navigation,  
body.anon #right-navigation,  
body.anon#right-navigation {
body.anon #right-navigation {
     display: none !important;
     display: none !important;
}
}

Версия от 08:42, 12 марта 2025


/* Скрываем ссылку "Обсуждение"*/
body.anon #ca-talk, 
body.anon #ca-talk {
    display: none !important;
}

/* Скрываем правый блок ссылок "Править/История etc"*/
body.anon #right-navigation, 
body.anon #right-navigation {
    display: none !important;
}